Subject: Re: Phantom 138
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sun, 10 Jul 2011 13:53:34 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, July 03, 2011 5:02 PM
Subject: Phantom 138

> Gallery Article Template
>
> Phantom #138, Hasegawa F-4E 1/48
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> My 138th Phantom. This one was built for the Sharkmouth group build. Its
> the Hasegawa F-4E kit with 110FS squadron right on the box. Most of the
> decals are from the kit. Some are from Repli-Scale. The Hasegawa decals
> tended to be more ivory then white where required. The Repliscale
> however while an excellent colour tended to be over size or oddly
> shaped, for example the "SL" tail code was just wrong looking as were
> the Repliscale shark teeth.
> Mind you the "30th anniversary wording was much closer to the correct
> size by my eye then the Hasegawa markings.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> Other add ons were a partial Eduard control panels and seats from an
> unknown company.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> Stay tuned for Phantoms 139 and 140.
>
> "phantom"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
>
> Photos and text © by "Shawn "phantom" Weiler"
>